/* Styles for page current_round.php */

@import url(wide_page.css);

/*-------------------------------------------------------------------*/
/* CURRENT ROUND TEAMS */

.gameTitle
{
	color:#555;
}
#currentRound { }

#currentRound h2
{
	margin:0;
}

#currentRoundNum
{
	font-size:12px;
	margin-bottom: 5px;
	border:0 !important;
	padding:0 !important;
	font-weight:bold;
	
	border-bottom:none !important;
}

.currentRoundDateVenue
{

	padding-top:2px;
	margin-bottom:8px;
}

.currentRoundDateVenue p
{
	margin-bottom:2px;
	border:0 !important;
	padding:0 !important;
}

#currentRound p
{
	margin-bottom:4px;
	padding-bottom:2px;
	border-bottom:1px solid #dfdfdf;
}


#currentRound table
{
	border-collapse:collapse;
	border-spacing:0;
}

#currentRound td
{
	vertical-align: top;
	width:190px;
	padding-right: 50px;
	padding-left: 2px;
	padding-bottom: 30px;
}

#currentRound h3
{
	/*text-align:center;*/
	margin-top: 0;
}

/* CURRENT ROUND TEAMS */
/*-------------------------------------------------------------------*/
